﻿.LayImAhrefNode {padding:6px 15px;background:var(--color);color:#FFFFFF;border-radius:5px;display:block}
.pror_detail .LayImAhrefNode {display:inline-block;padding:6px 15px;margin-left:10px}
.itembody .list_right a.LayImAhrefNode {padding:6px 152px;border-radius:5px;display:inline-block}
.itembody {width:100%}